{
  "accept": "Accept",
  "add region": "Add region",
  "alarms": "Alarms",
  "already exists": "Region already exists",
  "apply": "Apply",
  "block": "Block",
  "block name": "Block name",
  "block number": "Block number",
  "cancel": "Cancel",
  "characters": "characters",
  "config": "configuration",
  "connected": "Connected",
  "empty str": "Required field",
  "invalid ip": "Incorrect ip address",
  "ip": "IP address",
  "it must be number": "This field must be a number",
  "link": "Link",
  "long str": "The line must be shorter than",
  "name": "Name",
  "not connected": "No connection",
  "number": "Number",
  "optics": "Optics",
  "radio": "Radio",
  "selectChain": "Select chain",
  "sm": "SM",
  "status": "Status",
  "successfully": "Successfully",
  "version": "Version"
}